<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css?family=Arimo:400,700&display=swap" rel="stylesheet">
  <script src="https://kit.fontawesome.com/67346738a4.js" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="./styles/style.css">
  <title>Document</title>
</head>

<body>
  <div class="bg-color">
    <table class="white" border="0" cellspacing="0" cellpadding="0">
      <thead>
        <tr>
          <th rowspan="3" class="price-plan">
            <p>choose you</p>
            <p>pricing plan</p>
          </th>
          <th colspan="2" class="green theading">standard</th>
          <th colspan="2" class="red theading">ultimate</th>
          <th colspan="2" class="aqua theading">premium</th>
        </tr>
        <tr>
          <th rowspan="2" class="price-item">$17</th>
          <th class="price-sup">.99</th>
          <th rowspan="2" class="price-item">$37</th>
          <th class="price-sup">.99</th>
          <th rowspan="2" class="price-item">$97</th>
          <th class="price-sup">.99</th>
        </tr>
        <tr>
          <th class="period">per month</th>
          <th class="period">per month</th>
          <th class="period">per month</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td><i class="fas fa-archive"></i> storage</td>
          <td colspan="2">500gb storage</td>
          <td colspan="2">1000gb storage</td>
          <td colspan="2">2000gb storage</td>
        </tr>
        <tr>
          <td><i class="fas fa-cloud-upload-alt"></i> banwidth</td>
          <td colspan="4">limited</td>
          <td colspan="2">unlimited</td>
        </tr>
        <tr>
          <td><i class="fas fa-envelope"></i> email</td>
          <td colspan="2">25 emails</td>
          <td colspan="2">45 emails</td>
          <td colspan="2">65 emails</td>
        </tr>
        <tr>
          <td><i class="far fa-life-ring"></i> support</td>
          <td colspan="6">24/7 support</td>
        </tr>
        <tr>
          <td><i class="fas fa-box-open"></i> products</td>
          <td colspan="2">20 products</td>
          <td colspan="2">30 products</td>
          <td colspan="2">60 products</td>
        </tr>
        <tr>
          <td><i class="fas fa-users"></i> usres</td>
          <td colspan="2">1 user</td>
          <td colspan="2">10 users</td>
          <td colspan="2">15 users</td>
        </tr>
      <tfoot>
        <tr>
          <td><a class="darkgrey" href="#">contact us</a></td>
          <td colspan="2"><a class="green" href="#">buy now</a></td>
          <td colspan="2"><a class="red" href="#">buy now</a></td>
          <td colspan="2"><a class="aqua" href="#">buy now</a></td>
        </tr>
      </tfoot>
      </tbody>
    </table>
  </div>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/js/fontawesome.min.js"
    integrity="sha256-7zqZLiBDNbfN3W/5aEI1OX/5uvck9V0yhwKOA9Oe49M=" crossorigin="anonymous"></script>

</body>

</html>